Subject: Autoreply: away from desk

From: "Olaf M. Kolkman" <[email-masked]>
Date: Fri, 15 Dec 2006 08:30:16 +0100 (CET)

L.S.

This is an automatically generated Mail.

I will be traveling until December 19. Although I have access to mail,
I may not find the time to respond in due time. If your message is
somewhat urgent and you have not received a reply by December 22,
please mail again.

If your mail needs to be addressed with some priority then please
resend it with the the string '[URGENT]' in the subject header. That
may cause preemptive scheduling.

Kind regards,

Olaf M. Kolkman.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf